@0    = ~실례지만, 나를 도와줄 수 있겠나? 내가 아는 한 당신은 숙련된 모험가로군. 이 야영지의 다른 이들로부터 얘기를 들었지. 아마도 당신이 우리의 골칫거리를 마침내 끝낼 수 있을 것 같아.~
@1    = ~네가 뭘 필요로 하느냐에 달렸지.~
@2    = ~자세히 얘기해봐, 그리고 내가 어떻게 도울 수 있을지 말할게.~
@3    = ~미안하지만, 이런 얘기를 나눌 시간이 없네.~
@4    = ~알겠지만, 이 무덤 안에는 위험한 생물체가 있어. 그것 때문에, 우리는 감시 초소를 세워야만 했지. 내 임무는 그 야수가 폐허를 떠나려고 하면 다른 이들에게 경보를 울리는 거야.~
@5    = ~솔직히 말해서, 그게 너무 강력해서 야영지의 모든 이가 힘을 합쳐서야 겨우 그걸 가로 막을 수 있었어. 그것은 우리 모두를 죽일 수도 있었지. 그게 무덤을 나오는 순간, 우리는 이 엘리스트레이의 개척지를 떠나야만 할 거야. 그것 말고는 우리가 할 수 있는 게 전혀 없지.~
@6    = ~그것이 아주 오래 전에 우리 전사 한 명을 죽였었지, 하지만 그건 그냥 사고였어. 그때 이후로 아무도 여길 들어가지 않았지... 무덤말이야. 하지만 그것은 여전히 우리 공동체를 위협하고 있어.~
@7    = ~그게 만약 죽는다면, 우리는 이곳을 변화시킬 수 있어 - 우리의 피난처이자 사원이 되겠지. 이 무덤을 언데드들이 결코 들어갈 수 없는 더 나은 곳으로 만들 수 있고, 항상 경계를 서야 하는 이 악몽을 마침내 끝낼 수 있다고.~
@8    = ~당신이 우리의 마지막 희망일 거라고 생각돼. 제발, 우리를 도와줄 수 있겠나? 보답으로는, 엘스트레이의 축복을 제공하겠네.~
@9    = ~임무를 받아들이겠어. 내가 도와줄 수 있어, 친구여.~
@10   = ~아니, 그 생물체는 나조차도 상대하기 위험해.~
@11   = ~미안해, 하지만 이걸 할 시간이 없네.~
@12   = ~고맙군! 그 생물체를 없애게 되면 나에게 얘기해 줘.~
@13   = ~알겠네... 하지만 너의 마음이 바뀔 때까지 여기에서 기다리겠어.~
@14   = ~알겠네...~
@15   = ~당신이로군! 그 생물체를 죽였나? 그것의 위협으로부터 우리는 해방된 건가?~
@16   = ~그래, 그건 죽었어. 글쎄, 정확히 말하자면 그건 안 죽었었어, 하지만 지금은 *진짜로* 죽었지.~
@17   = ~아니, 아직이야.~
@18   = ~오, 위대한 엘리스트레이시여, 이제 우리는 그 괴물로부터 자유로워졌어!~
@19   = ~우리를 돕기로 한 너의 결정에 감사하고 또 실제로 해내었어! 너는 우리의 영웅이야!~
@20   = ~여기, 엘리스트레이의 축복을 받게나. 나는 이 장소를 우리의 보금자리로 바꾸는 준비를 시작해야 하겠네.~
@21   = ~알겠네. 하지만 제발, 그걸 죽여 줘. 우리는 더이상 기다릴 수 없다고.~
